ADOBE PREMIERE PRO: Tutorials Forum Articles Creative Cloud Debate

Premiere Pro CC 2015-Error

COW Forums : Adobe Premiere Pro

<< PREVIOUS   •   FAQ   •   VIEW ALL   •   PRINT   •   NEXT >>
Greg Jones
Premiere Pro CC 2015-Error
on Jun 17, 2015 at 6:56:49 pm

So I've been using the new Premiere Pro since yesterday and it seems to be working fairly nice. One thing I'm able to do that I wasn't easily able to do before on the Mac is to plug a usb mic in and do a voiceover directly to the timeline. It works great using the voiceover tool, however I get an error that pops up that says 'Error: Premiere Pro version 9.0 is not compatable with the Premiere Pro Plug-in 5.8.3' then it goes away. The audio that gets recorded to the timeline is very glitchy also. Any ideas out there?

Greg Jones
D7,Inc.
Orlando,FL.


Return to posts index

Michael Ron
Re: Premiere Pro CC 2015-Error
on Jun 18, 2015 at 9:25:06 am

Do you have any plug-ins installed?
Is this an updated version of Premiere or a clean-install?

If it's an update and you're using the same cache-database location as with previous versions of PP, it might be worthwhile to delete all media-cache and cache database and see if that makes any difference.
(I know it sounds like it shouldn't, but a lot of users have reported weird audio-related bugs being solved by clearing media cache, so it's worth a shot).

I will try to get my hands on a microphone and test this later today, will let you know if it works for me.


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]